
  /* List Styles  
====================================*/
  
.intradeCSS ul  {list-style:circle;
	margin: 5px 15px; }
	
/* now - remove the padding that was applied above
====================================*/
.check_list li,
.plus_list li,
.minus_list li,
.star_list li,
.arrow_list li,
.square_list li,
.circle_list li,
.cross_list li {
	list-style: none;
	margin: 5px -15px;
}	

	
	/* Links List
====================================*/
ul.links-list-alt-downloads {
	border-top: 1px solid #e9e9e9;
	margin-bottom:30px;
	margin-top:5px;
}


.links-list-alt-downloads li a {
	color: #666;
	display:block;
	padding: 6px 0;
	padding-left: 12px;
	background: url(../images/links-list-arrow-02.png) no-repeat left 47%;
	border-bottom: 1px solid #e9e9e9;
}

 .links-list-alt-downloads li a span {float:right}
.links-list-alt-downloads li a:hover {color: #000}
 
.links-list-alt-downloadsNOTUSING li:first-child a {
	margin: -3px 0 0 0;
}




/* Table  - same as table.standard-table 
====================================*/
table  {
	width:100%;
	border-collapse: separate;
	border-spacing: 0;
	border:none;
	margin-bottom: 15px;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
}
table  {
	width:100%;
	border-collapse: separate;
	border-spacing: 0;
	border:none;
	margin-bottom: 15px;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
}
table  th {
	border: 1px solid #dddddd;
	border-right: none;
	background-color: #fafafa;
	text-align: left;
	padding: 10px 15px;
	color: #404040;
	vertical-align: top;
	font-size: 14px;
	font-weight: normal;
	font-family: 'OldStandardTTRegular',sans-serif; 
}

table  td:last-child {
	border-right: 1px solid #ddd;
}

table  th:last-child {
	border-right: 1px solid #ddd;
}

table  td {
	padding: 10px 15px;
	border: #e0e0e0 1px solid;
	border-top: none;
	border-right: none;
}
	
table  tr:hover td {background-color: #fafafa;}




#footer  strong {  color: #fff; }

#footer-bottom h5{ 
	color: #aaa
}



.cms-title {color:#c62020;}

li.current-list a {color:#c62020}


h4.date-format {margin:0px; padding:0px}